<div class="col-sm-6">
    <div class="vk-blog-grid">
        <?php
        if (has_post_thumbnail()) :
            echo '<div class="vk-img-frame">';
                echo '<a href="' . esc_url(get_permalink()) . '"  class="vk-img">';
                    the_post_thumbnail('sparta-thumb-grid');
                echo '</a>';
            echo '</div>';
        endif;
        ?>
        <div class="brief-content">
            <?php the_title('<h5 class="vk-title"><a href="' . esc_url(get_permalink()) . '" rel="bookmark">', '</a></h5>'); ?>

            <?php Sparta_Helper::sparta_vk_post_meta_on(); ?>
        </div>
        <div class="vk-divider"></div>

        <div class="vk-post-meta">
            <a href="<?php echo esc_url(get_permalink()); ?>" class="vk-btn vk-btn-readmore">
                <?php echo esc_html__('READ MORE', 'sparta'); ?>
                <i class="fa fa-long-arrow-right"></i>
            </a>
        </div>
    </div>
</div>